html,body{margin:0;padding:0;background:#000 url(3ds-page-bg.jpg) repeat-y top center}
body.home{background:0}
body.ashphalt-3d{background:url(gamepage-artwork_asphalt3D.jpg) no-repeat top center}
body.combat-of-dinosaurs{background:url(gamepage-artwork_COGDinosv2.jpg) no-repeat top center}
body.cubic-ninja{background:url(gamepage-artwork_splintercell.jpg) no-repeat top center}
body.driver-renegade{background:url(gamepage-artwork_driver-renegade.jpg) no-repeat top center}
body.ghost-recon{background:url(gamepage-artwork_GRSWv2.jpg) no-repeat top center}
body.james-noir{background:url(gamepage-artwork_jamesnoirv2.jpg) no-repeat top center}
body.rabbids{background:url(gamepage-artwork_rabbids_travel_in_time3Dv4.jpg) no-repeat top center}
body.rayman{background:url(gamepage-artwork_Rayman3D.jpg) no-repeat top center}
body.splintercell-3ds{background:url(gamepage-artwork_splintercell.jpg) no-repeat top center}
body.cubic-ninja{background:url(gamepage-artwork_cubic-ninja.jpg) no-repeat top center}
.loadingMessage p{font:bold 13px Arial,Helvetica,sans-serif;background:url("spinner.gif") no-repeat scroll center bottom transparent;color:#fff;padding-bottom:35px}
#ubisfot-toolbar-bg{position:relative;z-index:10000}
ul#nav{z-index:11000}
ul.dropdown ul{z-index:12000!important}
a.more-info{display:block!important;background:url(3ds-more-info.png) no-repeat bottom left;width:129px;height:37px;overflow:hidden;float:right;margin:5px 10px 0 0}
a.more-info:hover{background-position:top left}
.actionArea{width:1024px}
body.home .ubiSubBar .cart,.ubiSubBar .shareThisBox,body.home .cart{display:none!important}
.ubiSubBar{height:1px!important;width:1024px;margin:0 auto;position:relative;padding:0;z-index:900}
a.add-to-cart{visibility:visible;display:block;background:url(3ds-buy-now.png) no-repeat bottom left;padding:0;margin:15px 0 0 35px;width:116px;height:29px;float:left;clear:both}
a.add-to-cart:hover{background-position:top left}
.header{background:none!Important;position:relative;z-index:10000}
.actionArea{position:relative;z-index:1001}
div.struct.section.branding{height:30px;position:relative;z-index:110}
#headerNav.widget.hnav a{color:#FFF}
#headerNav.widget.hnav{height:25px!important;width:190px;float:right;margin-right:20px;margin-top:-1px}
ul.ds-gamelist{color:white;text-transform:uppercase;font:11px Arial,Helvetica,sans-serif;font-weight:bold;width:190px;height:25px}
ul.ds-gamelist li.headlink{padding:6px 0 0 11px;text-align:left;height:19px;background:url(3ds-ul-bg.png) no-repeat bottom left}
ul.ds-gamelist li.headlink:hover{background:url(3ds-ul-bg-over.png) no-repeat top left}
li.headlink ul{display:none;background:url(3ds-li-bg.png) repeat-y top left;-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;border-radius:15px;width:211px;position:absolute;top:24px;padding:4px 5px;margin:0}
li.headlink:hover ul{display:table-cell}
li.sublink{display:block!important;clear:both;margin-left:10px;padding:6px 0 6px 0;width:211px!important}
li.sublink a:hover{text-decoration:underline}
div.struct.sidebar.leading,div.struct.sidebar.trailing{width:0}
.widget{padding:0;width:1024px;height:649px}
.widgetNoTitle .widgetMainBox{width:1024px;padding:0}
div.struct.compBox.wideCompBox{width:720px;padding:0;float:left}
body.home div.struct.compBox.wideCompBox{width:1024px;float:none}
.wideCompBox .carouselZoomBox .carouselFocusBox{width:1024px;height:649px;position:relative;z-index:0}
.wideCompBox .carouselThumbsBox{margin-top:-170px;margin-left:144px;width:731px;height:110px}
.carouselThumbWrap{margin-top:10px;margin-left:-2px;margin-left:-5px\0/!important;margin-right:5px;position:relative;height:110px}
.wideCompBox .carouselThumbWrap .carouselFocusBox{width:102px;height:100px}
.widgetMainBox .shareThisBox{display:none;visibility:hidden}
.ds-thumbnail-filter{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent url(3ds-filter.png) no-repeat top left;display:none}
.carouselDetailBox{color:#ccc;background:transparent url(3ds-rounded-box.png) no-repeat bottom left;font:12px Arial,Helvetica,sans-serif;-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;border-radius:15px;position:absolute;top:14px;left:50%;margin-left:-315px;padding:5px 10px 0;width:600px;height:auto!important}
.carouselDetailBoxTop{width:630px;position:absolute;top:0;left:50%;margin-left:-315px}
.wideCompBox .carouselControlsBox{width:825px;margin-top:-180px;margin-left:100px}
button.carouselNavButton.carouselNavPrev,button.carouselNavButton.carouselNavNext{width:47px;height:47px;overflow:hidden;background:transparent url(3ds-carousel-sprite.png) no-repeat 0 0;border:0;padding:0}
button.carouselNavButton.carouselNavPrev:hover{background-position:-47px 0}
button.carouselNavButton.carouselNavNext{background-position:-141px 0}
button.carouselNavButton.carouselNavNext:hover{background-position:-188px 0}
body.home div.struct.compBox.firstCompBox{margin-left:32px}
div.ds-promo{background-color:transparent!important}
div.struct.section.partners{padding-top:25px}
.ds-bottom-banner{margin-bottom:20px}
.partners_logos{padding-top:25px;width:1024px}
.footer a,.footer a.partnersLogoBox,.footer a.partnersRatingBox,.footer a.esrb{text-decoration:none;display:inline-block;margin-right:.5em!important;margin-left:.5em!important;height:100px;margin-top:0;padding:0}
.footer a.esrb{position:relative;width:144px}
.footer a.esrb img{position:absolute;top:25px;left:0}
.footer .partnersLogoCaption{color:#ccc;font:10px Arial,Helvetica,sans-serif}
p.legal{color:#ccc;font:11px Arial,Helvetica,sans-serif;line-height:1.3em}
.ui-tabs{margin-top:250px;width:710px}
.ui-tabs .ui-tabs-panel{padding:0}
.richtext.featinfo{font:14px Arial,Helvetica,sans-serif;color:#ccc;padding:40px 50px 0 80px}
.ui-tabs .ui-tabs-nav{list-style:none;position:relative;padding:0 0 0 5px;width:auto;background:url(3ds-gamepage-subnav-bg.png) no-repeat top left;height:32px}
.ui-tabs li.ds-tab,.ui-tabs .ui-tabs-nav li.ui-tabs-selected{background:url(3ds-gamepage-li-bg.png) repeat-x top left;height:22px;margin:0;padding:5px 0}
.ui-tabs li.ds-tab.last{background:url(3ds-li-last-bg.png) no-repeat top right}
.ui-tabs li.ds-tab:hover,.ui-tabs .ui-tabs-nav li.ui-tabs-selected{background:url(3ds-li-over-bg.png) repeat-x top left}
.ui-tabs li.ds-tab.last:hover,.ui-tabs .ui-tabs-nav li.last.ui-tabs-selected{background:url(3ds-li-last-over-bg.png) no-repeat top right}
.ui-tabs li.ds-tab a{font:11px Arial,Helvetica,sans-serif;color:#999;text-transform:uppercase;padding:7px 9px;border-right:1px solid #ccc}
.ui-tabs li.ds-tab a:hover,.ui-tabs li.ds-tab:hover a,.ui-tabs .ui-tabs-nav li.ui-tabs-selected a{color:#FFF}
.ui-tabs li.ds-tab.last a{border-right:0}
.pack-shot{width:250px!important;margin-top:150px;*margin-top:250px;background-color:transparent!important;background:0}
.pack-shot img{margin-left:20px}
.ency .tn,.assets .tn{height:137px;width:227px!important;padding:0 10px 10px 0;overflow:hidden}
.ency .tn:hover,.assets .tn:hover{background:0}
.assets .tn img{border:1px solid #666;width:227px;height:137px}
.assets .tn img:hover{border:1px solid #CCC}
.assets .tn .caption{display:none}
.assets .featured{display:none}
.pagination{font:12px Arial,Helvetica,sans-serif}
#fancybox-wrap{padding:0!Important}
#fancybox-outer{position:relative;width:100%;height:100%;background:black;text-align:center;padding:20px 40px}
#fancybox-inner{position:relative}
#fancybox-title{display:none}
.assetDetails{display:none}
#fancybox-overlay{background-color:#000!important}